Problem bei der Installation

Bitte in den Beiträgen keine externe Bilder einbinden, sondern nur die Dateianhänge verwenden.
Vielen dank.
  • Hey, ich habe das Plugin im Woltlabstore erworben, aber aktuell sind ja Woltlablizenzen bei dir deaktiviert.


    Ich habe die Woltlab Forum Version 5.4 installiert und wenn ich dein Plugin installieren will, kommt folgender Fehler:



    Anbei ein Screenshot, dass ich das Plugin gekauft habe:


  • Cyperghost

    Hat das Thema freigeschaltet
  • Cyperghost

    Hat das Thema geschlossen